.ol-zoom {
    top: 52px;
  }
  .ol-toggle-options {
    z-index: 1000;
    background: rgba(255,255,255,0.4);
    border-radius: 4px;
    padding: 2px;
    position: absolute;
    left: 8px;
    top: 8px;
  }
  #updateFilterButton, #resetFilterButton {
    height: 22px;
    width: 22px;
    text-align: center;
    text-decoration: none !important;
    line-height: 22px;
    margin: 1px;
    font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
    font-weight: bold !important;
    background: rgba(0,60,136,0.5);
    color: white !important;
    padding: 2px;
  }
  .ol-toggle-options a {
    background: rgba(0,60,136,0.5);
    color: white;
    display: block;
    font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: bold;
    height: 22px;
    line-height: 11px;
    margin: 1px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 22px;
    border-radius: 2px;
  }
  .ol-toggle-options a:hover {
    color: #fff;
    text-decoration: none;
    background: rgba(0,60,136,0.7);
  }
  body {
      font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
      font-size: small;
  }
  iframe {
      width: 100%;
      height: 250px;
      border: none;
  }
  /* Toolbar styles */
  #toolbar {
      position: relative;
      padding-bottom: 0.5em;
  }
  #toolbar ul {
      list-style: none;
      padding: 0;
      margin: 0;
  }
  #toolbar ul li {
      float: left;
      padding-right: 1em;
      padding-bottom: 0.5em;
  }
  #toolbar ul li a {
      font-weight: bold;
      font-size: smaller;
      vertical-align: middle;
      color: black;
      text-decoration: none;
  }
  #toolbar ul li a:hover {
      text-decoration: underline;
  }
  #toolbar ul li * {
      vertical-align: middle;
  }
  #map {
      clear: both;
      position: relative;
      width: 1400px;
      height: 1000px;
      border: 1px solid black;
  }
  #wrapper {
      width: 768px;
  }
  #location {
      float: right;
  }
  /* Styles used by the default GetFeatureInfo output, added to make IE happy */
  table.featureInfo, table.featureInfo td, table.featureInfo th {
      border: 1px solid #ddd;
      border-collapse: collapse;
      margin: 0;
      padding: 0;
      font-size: 90%;
      padding: .2em .1em;
  }
  table.featureInfo th {
      padding: .2em .2em;
      font-weight: bold;
      background: #eee;
  }
  table.featureInfo td {
      background: #fff;
  }
  table.featureInfo tr.odd td {
      background: #eee;
  }
  table.featureInfo caption {
      text-align: left;
      font-size: 100%;
      font-weight: bold;
      padding: .2em .2em;
  }